Hello all!

I'm having serious trouble with getting my system up to date. I installed FreeBSD 6.2 as of January 13, 2007 and cvsup'ed it to the newest sources. When running "make buildworld" I got the error message which you can see below. This happened two or three times and always came the same error up. Though I'm not the greatest programmer I now seek help through the list. Are there any hints you can give?

Greetings

Frank

==> sys/modules/digi/digi_Xr (depend)
@ -> /usr/src/sys
machine -> /usr/src/sys/i386/include
rm -f .depend
mkdep -f .depend -a -nostdinc -D_KERNEL -DKLD_MODULE -I- -I. -I@ -I@/contrib/altq /usr/src/sys/modules/digi/digi_Xr/../../../dev/digi/Xr.c
===> sys/modules/dpt (depend)
@ -> /usr/src/sys
machine -> /usr/src/sys/i386/include
awk -f @/tools/makeobjops.awk @/dev/pci/pci_if.m -h
:> opt_dpt.h
:> opt_cam.h
:> opt_scsi.h
awk -f @/tools/makeobjops.awk @/kern/device_if.m -h
awk -f @/tools/makeobjops.awk @/kern/bus_if.m -h
rm -f .depend
mkdep -f .depend -a -nostdinc -D_KERNEL -DKLD_MODULE -I- -I. -I@ -I@/contrib/altq /usr/src/sys/modules/dpt/../../dev/dpt/dpt_scsi.c /usr/src/sys/modules/dpt/../../dev/dpt/dpt_pci.c /usr/src/sys/modules/dpt/../../dev/dpt/dpt_scsi.c:53:22: opt_eisa.h: No such file or directory
mkdep: compile failed
*** Error code 1

Stop in /usr/src/sys/modules/dpt.
*** Error code 1

Stop in /usr/src/sys/modules.
*** Error code 1

Stop in /usr/src/sys.
*** Error code 1

Stop in /usr/src.
*** Error code 1
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to